<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_wsR00m_8Ee2zxv-8u0MlEA" id="_wsR00W_8Ee2zxv-8u0MlEA" label="Email_Yahoo" purpose="Check the validity of email addresses." description="Matches the email addresses to Yahoo.com, Yahoo.fr  provider and so on" version="0.1" statusCode="Draft" item="_wsR01G_8Ee2zxv-8u0MlEA" displayName="Email Yahoo">
    <author href="../../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_wsR002_8Ee2zxv-8u0MlEA" path="SQL/internet"/>
  <dataquality.properties:TDQPatternItem xmi:id="_wsR01G_8Ee2zxv-8u0MlEA" property="_wsR00m_8Ee2zxv-8u0MlEA" state="_wsR002_8Ee2zxv-8u0MlEA" filename="Email_Yahoo_0.1.pattern">
    <pattern href="Email_Yahoo_0.1.pattern#_jyAMQbo4Ed2fB5cidg4eog"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
